body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background-color: #f4f6f9;
}

/* HEADER */
.oben {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(135deg, #0d5c26, #1ea164);
    color: white;
    padding: 20px 40px;
}

.Titel h1 {
    margin: 0;
    font-weight: 600;
}

.Bild {
    display: flex;
    align-items: center;
    gap: 20px;
}

.Bild img {
    width: 180px;
    border-radius: 10px;
}

/* NAVBAR */
.toolbar {
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1000;
    display: flex;
    justify-content: center;
    background-color: #092809;
    padding: 12px;
}

.toolbar button {
    background: none;
    border: none;
    color: rgb(176, 255, 177);
    padding: 12px 20px;
    margin: 0 5px;
    cursor: pointer;
    font-size: 16px;
    position: relative;
}

/*  Hover Linie */
.toolbar button::after {
    content: "";
    position: absolute;
    width: 0%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #00b026;
    transition: 0.3s;
}

.toolbar button:hover::after {
    width: 100%;
} 

/* CONTENT */
#mainbox {
    max-width: 900px;
    margin: 40px auto;
    background-color: white;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

/* Überschriften */
h2 {
    color: #0d5c25;
    border-bottom: 2px solid #0ff157;
    padding-bottom: 5px;
}

/* Text */
p {
    line-height: 1.6;
    color: #333;
}

/* LISTEN schöner */
ul li {
    margin: 8px 0;
}

/* FOOTER */
#unten {
    text-align: center;
    background-color: #0d5c12;
    color: white;
    padding: 15px;
    margin-top: 40px;
    border-top: 3px solid #0ff122;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    background-color: #fff;
}

thead {
    background-color: #2c502f;
    color: white;
}

th,
td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}





/* Footer Buttons */
#unten button {
    background: none;
    border: none;
    color: white;
    font-size: 14px;
    cursor: pointer;
    text-decoration: underline;
    padding: 0 8px;
}

#unten button:hover {
    color: #0ff157;
}
